Subject: Ticket Assigned - Order I'd 9412242114 diaper bag giggles
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 09:30:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order I'd 9412242114 diaper bag giggles Dear team,

It regards my order for giggles diaper bag ordered yesterday and I
collected the item from the store oasis mall Sharjah. But the item is not
as shown in the website, the giggles logo is missing in the bag. Attached
the picture for your reference.

Please resolve the issue as soon as possible.

Thank you
Mohammed Hilal Basheer
0559989267

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5634094